Libreria grafica para aplicaciones web - Task #870

Milestone # 854 (New): Desarrollo de libreria

Uso de mqtt y websockets.
01/17/2017 08:06 PM - Silke Donayre

Status: Resolved
Priority: Normal
Assignee: Silke Donayre
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/17/2017

100%
0.00 hour
0.00 hour

Description
Utiliza mqtt y websocket para la el envio de datos.

History

#1 - 01/17/2017 08:06 PM - Silke Donayre

- Assignee set to Silke Donayre

#2 - 01/26/2017 01:40 PM - Silke Donayre
- % Done changed from 0 to 80

#3 - 01/30/2017 05:12 PM - Silke Donayre

- Status changed from New to Resolved

- % Done changed from 80 to 100

03/31/2025
